Publishing details

Changelog

lighttpd (1.4.26-1.1ubuntu3.1) lucid-security; urgency=low

  * SECURITY UPDATE: Fix DoS because of incorrect code in src/http_auth.c:67
    (LP: #906792)
    - debian/patches/CVE-2011-4362.patch: patch derived from upstream
    - CVE-2011-4362
 -- Mahyuddin Susanto <email address hidden>   Tue, 20 Dec 2011 17:34:44 +0700

Available diffs

Builds

Built packages

Package files